
.more-link {
	display: block;
	clear: both;
	text-align: left;
	padding: 12px 0px;
	font-size: 16px;
	color: #821616;
	font-weight: 300;
	font-style: italic;
	font-family: "Roboto", sans-serif !important;
	text-transform: uppercase;
}

.entry-meta {
	font-size: 15px;
	color: #777;
	margin-bottom: 30px;
	font-family: "Playfair Display", serif;
}

/*.entry-meta .author a:before {
content: "By ";
}*/
.entry-meta .fn {
	text-transform: uppercase !important;
	/*float: left;*/
	font-style: normal !important;
}

.entry-date {
	font-style: italic;
}

.entry-title a {
	/*text-transform: uppercase;*/
	
	/*color: #000000;*/
	font-weight: 300;
}

p {
	font-size: 16px;
	line-height: 24px;
	font-family: "Georgia", serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Roboto", sans-serif !important;
}

em {
	font-style: italic;
}

.homepage .textwidget h3 {
	background-color: #efefef;
	font-size: 18px;
	padding: 3px;
	color: #841617;
	font-style: italic;
}

.alignright {
	float: right;
	margin-left: 15px;
}

.alignnone {
	display: block;
	margin-bottom: 15px;
}

.aligncenter {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	display: block;
}

header {
	margin-bottom: 30px;
}

.scroller_anchor {
	height: 0px;
	margin: 0;
	padding: 0;
}

.scroller {
	background: #fff;
	z-index: 100;
}

.attachment-post-thumbnail {
	max-height: 250px;
	max-width: 400px;
}

.post {
	border-bottom: solid 2px #e0e0e0;
}

.threat-post {
	background-color: #f0f0f0;
	border-bottom: solid 2px #e0e0e0;
}

.threat-post h4 a {
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	color: #821616;
	padding-bottom: 10px;
	list-style: none;
}

.homepage .post {
	border-bottom: solid 2px #e0e0e0;
}

/*.post {
	border-bottom: solid 2px #e0e0e0;
}*/
.post h2 a {
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	color: #000;
	text-transform: uppercase;
}

#respond {
	margin-top: 50px;
}

.social-share {
	position: fixed;
	width: 80px;
}

@media only screen and (min-width :100px) and (max-width :768px) {
	.navbar .nav, .navbar .nav > li {
		display: inline !important;
	}
	
	.menu > li {
		display: inline !important;
	}
	
	.media15 {
		margin-left: 15px !important;
	}
	
	.upper-left {
		margin: auto;
		text-align: center;
		padding: 5px 0px;
		width: 80%;
	}
	
	.upper-right {
		text-align: center;
		padding: 10px 0px;
		margin: auto;
		width: 95%;
		margin-bottom: 20px;
	}
}

.icon-color {
	color: #861519;
	margin: 0 15px 0 0;
}

.top {
	margin-top: 15px;
}

.donate {
	padding: 0;
	text-align: right;
}

.donate li {
	list-style: none;
	float: right;
	text-transform: uppercase;
	margin: 0 0 0 25px;
}

.donate li a {
	color: #000;
	text-decoration: none;
}

#social_icons li {
	list-style: none;
	float: left;
}

.margin50 {
	margin-top: 50px;
}

.jem {
	line-height: 50px;
	font-size: 20px;
}

.donate1 {
	padding: 0;
	float: left;
	margin-top: 15px;
}

.donate1 li {
	list-style: none;
	float: left;
	text-transform: uppercase;
	margin: 0 0 0 25px;
}

.donate1 li a {
	color: #000;
	text-decoration: none;
}

.menu {
	background: #000;
}

.text_center {
	text-align: center;
}

.navbar .nav, .navbar .nav > li {
	float: none;
	display: inline-block;
	/* hasLayout ie7 trigger */
	vertical-align: top;
}

.menu, .menu > li {
	float: none;
	display: inline-block;
	/* hasLayout ie7 trigger */
	vertical-align: top;
	font-family: "Raleway", sans-serif;
	font-weight: 900;
	letter-spacing: 3px;
}

.navbar-inner {
	text-align: center;
}

.slider {
	height: 100%;
	min-height: 300px;
}

.padding0 {
	padding: 0;
}

.read {
	color: #841617;
	font-style: italic;
	font-size: 17px;
}

.read:hover {
	text-decoration: none;
	color: #841617;
}

.just {
	text-align: justify;
	float: left;
}

.black {
	color: #000;
	text-transform: uppercase;
	float: left;
	width: 100%;
	font-size: 21px;
	font-family: "Conv_LibreBaskerville-Regular";
}

.red {
	color: #841617;
	text-transform: uppercase;
	font-size: 21px;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	width: 100%;
}

.back {
	background: #ececec;
	border-top: 2px solid #e0e0e0;
	border-bottom: 2px solid #e0e0e0;
	padding: 20px;
	float: left;
	margin-top: 25px;
}

.margin25 {
	margin-top: 25px;
}

.bottom25 {
	padding-bottom: 25px;
}

.bottom {
	border-bottom: 2px solid #e0e0e0;
	float: left;
	padding-bottom: 25px;
}

.upper {
	text-transform: uppercase;
	font-size: 17px;
	float: left;
	width: 100%;
}

.upper span {
	font-size: 14px;
	font-style: italic;
}

.top22 {
	margin-top: 22px;
}

.top30 {
	margin-top: 30px;
}

.red1 {
	background: #841617;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
}

.black1 {
	background: #000;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
}

.more {
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 50px;
	float: left;
	width: 100%;
}

.spoke {
	padding: 0;
	text-align: left;
	float: left;
}

.spoke li {
	list-style: none;
	float: left;
	text-transform: uppercase;
	padding: 15px 0 15px 20px;
	border-bottom: 2px solid #e0e0e0;
	border-right: 2px solid #e0e0e0;
	width: 100%;
}

.spoke li a {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

.margin0 {
	margin-bottom: 0;
}

.gray {
	background: #f4f4f4 !important;
	border: 1px solid #e0e0e0;
	padding: 10px !important;
	color: #841617 !important;
	font-size: 20px;
	border-radius: none !important;
}

.gray a {
	text-decoration: none;
	text-transform: uppercase;
}

.State {
	padding: 0;
	text-align: left;
	float: left;
}

.State li {
	list-style: none;
	float: left;
	text-transform: uppercase;
	padding: 15px 0 15px 20px;
	border-bottom: 2px solid #e0e0e0;
	border-right: 2px solid #e0e0e0;
	width: 100%;
	line-height: 15px;
}

.State li a {
	color: #000;
	text-decoration: none;
	font-size: 10px;
}

#line {
	padding: 0;
	text-align: left;
	float: left;
}

#line li {
	min-height: 87.5px;
	/*background:url("../images/arrow.png") no-repeat scroll 29em 21px rgba(0, 0, 0, 0);*/
	font-size: 11px !important;
	list-style: none;
	float: left;
	text-transform: uppercase;
	padding: 15px 0 15px 20px;
	border-bottom: 2px solid #e0e0e0;
	border-right: 2px solid #e0e0e0;
	width: 100%;
	line-height: 15px;
}

#line li a {
	color: #052981;
	text-decoration: none;
	font-size: 10px;
	font-style: italic;
}

.search-icon {
	background: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/images/optimized/rev-2f31f5b/www.longwarjournal.org/wp-content/themes/LWJ-Custom/images/SEARCH.png") no-repeat scroll 1em 5px rgba(0, 0, 0, 0);
	padding: 0 0 0 50px;
	border-radius: 0;
	margin: 0 0 0 -1px;
	text-transform: uppercase;
}

.add1 {
	position: relative;
	margin: 85px;
}

.search-icon.nitro-lazy {
	background: none !important;
}

.drone {
	background: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/images/optimized/rev-2f31f5b/www.longwarjournal.org/wp-content/themes/LWJ-Custom/images/drone.jpg") no-repeat;
	height: 63px;
	margin: 0 0 15px -1px;
	background-size: cover;
}

.drone.nitro-lazy {
	background: none !important;
}

.widgettitle {
	background: #841617;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 50px;
	float: left;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	font-style: italic;
}

.widget_listcategorypostswidget h3 {
	background: #841617;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 50px;
	float: left;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	font-style: italic;
}

.widget_listcategorypostswidget li a {
	text-transform: uppercase;
	color: #000;
	font-size: 30px;
	font-weight: 300;
	font-family: "Roboto", sans-serif !important;
	display: inline;
	padding-bottom: 15px;
}

.widget_listcategorypostswidget li img {
	float: right;
	margin-left: 15px;
	width: 200px;
	height: 150px;
}

.homepage img {
	float: right;
	margin-left: 15px;
	margin-right: 15px;
	width: 200px;
	height: 150px;
}

.homepage .html5-video-container {
	float: right;
	margin-left: 15px;
	margin-right: 15px;
	width: 200px;
	height: 150px;
}

.homepage #player {
	width: 200px !important;
	height: auto;
	float: right;
}

.entry-content img .size-full {
	display: block;
	height: auto;
	max-width: 100%;
}

img .size-full {
	display: block;
	height: auto;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

/* Responsive images. Fluid images for posts, comments, and widgets */
.comment-content img, .entry-content img, .entry-summary img, #site-header img, .widget img, .wp-caption {
	max-width: 100%;
}

/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */
.comment-content img[height], .entry-content img, .entry-summary img, img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"], #site-header img {
	height: auto;
}

img.size-full, img.size-large {
	height: auto;
	max-width: 100%;
}

.widget_listcategorypostswidget li p a {
	font-size: 14px;
	line-height: 21px;
}

.widget_listcategorypostswidget li {
	list-style: none;
	list-style-type: none;
	border-bottom: 1px solid #000;
	padding: 30px 0px;
}

.widget_listcategorypostswidget ul {
	list-style: none;
	list-style-type: none;
}

#primary .widget-area .scroller {
	border: solid 0px !important;
}

ul.xoxo {
	border: none;
}

.xoxo li a {
	list-style: none;
	float: left;
	text-transform: uppercase;
	padding: 15px 0 15px 20px;
	border-bottom: 2px solid #e0e0e0;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	color: #5e5e5e;
}

.xoxo li a.fdd {
	padding-left: 0;
}

#text-2 a {
	list-style: none;
	float: left;
	text-transform: uppercase;
	padding: 0px !important;
	border-bottom: 2px solid #e0e0e0;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	color: #5e5e5e;
}

.popularitypostswidget h3 {
	background: #841617;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 50px;
	float: left;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
}

.posts-by-tag-list li {
	background: none !important;
	float: none !important;
	padding: 20px 5px !important;
	margin: 2px 0px 10px 0px !important;
	overflow: hidden !important;
	border-bottom: solid 2px #e0e0e0;
	display: inline-block !important;
}

.posts-by-tag-list li a {
	font-family: "Roboto", sans-serif !important;
	font-size: 30px;
	text-transform: uppercase;
	color: #000;
	font-weight: 300;
	width: 100%;
	display: block;
	line-height: 40px;
}

h2.rounded {
	background: #841617;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	margin: 0px 0px 20px 0px;
	padding: 0 0 0 15px;
	line-height: 50px;
	float: left;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
}

.matrix h3 {
	background: #841617;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	margin: 0px 0px 20px 0px;
	padding: 0 0 0 15px;
	line-height: 50px;
	float: left;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
}

.matrix li {
	list-style: none;
}

.logo {
	text-align: center;
	margin: auto;
	padding-bottom: 10px;
}

.logo img {
	max-width: 600px;
	height: auto;
	margin: auto;
}

.col-lg-8 .logo h1, .col-lg-8 .logo h2 {
	margin: 0 0 5px !important;
}

.width100 {
	width: 100% !important;
}

.border-left {
	border-left: 2px solid #e0e0e0;
	float: left;
}

.white {
	color: #fff;
	text-transform: uppercase;
}

.top18 {
	margin-top: 18px;
}

.come {
	padding: 0;
	text-align: left;
	float: left;
}

.come li {
	list-style: none;
	float: left;
	text-transform: uppercase;
	padding: 15px 0 15px 20px;
	border-bottom: 2px solid #e0e0e0;
	width: 100%;
}

.come li a {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

.add {
	border: 1px solid #e0e0e0;
	height: 250px;
	float: left;
	width: 100%;
}

.add2 {
	/*border:1px solid #e0e0e0;*/
	height: 90px;
	float: left;
	width: 100%;
}

.letf {
	float: left;
	margin: 18px 0 0 17px;
}

.none {
	float: none;
	margin: 0 auto;
}

.border-top {
	border-top: 2px solid #e0e0e0;
	text-align: center;
	padding-top: 25px;
}

.border-top1 {
	text-align: center;
	padding-top: 25px;
}

.icon-color1 {
	color: #861519;
	margin: 0 50px 0 0;
}

.black-bg {
	background: none repeat scroll 0 0 #000;
	padding: 10px 0;
	margin-bottom: 18px;
	width: 100%;
	float: right;
}

.year {
	margin: 0;
	padding: 10px 0 0 10px;
}

.year > li {
	display: inline;
	padding: 0 0 0 13px;
}

.year > li a {
	color: #5c5c5c;
	text-decoration: underline;
}

.upper1 {
	float: left;
	font-size: 12px;
	text-transform: uppercase;
	width: 100%;
	color: #5d5d5d;
}

.upper1 span {
	font-size: 10px;
	text-transform: uppercase;
	width: 100%;
	font-style: italic;
}

.icon-color2 {
	color: #861519;
	margin: 0 5px 0 0;
	position: relative;
	top: 5px;
}

.comment {
	background: #f4f4f4;
	border-radius: 0;
	clear: both;
	padding: 10px;
	border-bottom: 1px solid #999;
}

#comment {
	width: 90%;
}

.comment-author {
	font-size: 18px;
	font-weight: bold;
	font-family: "Roboto", sans-serif;
}

.comment-meta {
	font-size: 16px;
	font-weight: bold;
	font-family: "Playfair Display", serif;
	margin-bottom: 10px;
}

.border2 {
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	margin-bottom: 25px;
}

.related {
	font-size: 14px;
	color: #5d5d5d;
	text-transform: uppercase;
	line-height: 70px;
}

.related span {
	color: #841618;
	font-size: 11px;
	font-style: italic;
}

.now {
	font-size: 13px;
}

.like {
	text-align: center;
	color: #000;
	font-size: 20px;
	text-transform: uppercase;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	margin-bottom: 40px;
}

.margin108 {
	margin-top: 108px;
}

.custum-container {
	width: 1141px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

#matrix-posts h2 {
	background: #000;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 40px;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	margin-bottom: 15px;
}

#matrix-posts h2 a {
	color: #fff;
}

#homeposts h2 {
	background: #841617;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 40px;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	border-right: 2px #fff solid;
	margin-bottom: 15px;
}

#homeposts h2 a {
	color: #fff;
}

#homeposts h4 {
	text-transform: uppercase;
	font-weight: 300;
	font-family: "Roboto", sans-serif !important;
	font-size: 14px;
	color: #000;
	padding-bottom: 15px;
	line-height: 20px;
	padding-top: 15px;
}

#homeposts .post {
	padding: 0px 0px 0px 15px;
}

#newsposts h2 {
	background: #000;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 40px;
	width: 100%;
	font-family: "Roboto", sans-serif !important;
	font-weight: 300;
	margin-bottom: 15px;
}

#newsposts h2 a {
	color: #fff;
}

#newsposts .post p {
	text-transform: uppercase;
	font-weight: 300;
	font-family: "Roboto", sans-serif !important;
	font-size: 14px;
	color: #000;
}

#newsposts a.readmore {
	padding: 10px 10px;
	display: block;
	text-align: center;
	background-color: #ececec;
	border: solid 1px #ddd;
	font-size: 18px;
	font-style: italic;
	text-transform: uppercase;
	color: #841617;
	font-family: "Roboto", sans-serif !important;
	margin: 5px;
}

#homeposts a.readmore {
	padding: 10px 10px;
	display: block;
	text-align: center;
	background-color: #ececec;
	border: solid 1px #ddd;
	font-size: 18px;
	font-style: italic;
	text-transform: uppercase;
	color: #841617;
	font-family: "Roboto", sans-serif !important;
	margin: 5px;
}

#matrix-posts a.readmore {
	padding: 10px 10px;
	display: block;
	text-align: center;
	background-color: #ececec;
	border: solid 1px #ddd;
	font-size: 18px;
	font-style: italic;
	text-transform: uppercase;
	color: #841617;
	font-family: "Roboto", sans-serif !important;
	margin: 5px;
}

.type-post {}

/*slider.css*/
.jssort11 {
	font-family: Arial, Helvetica, sans-serif;
}

.jssort11 .i, .jssort11 .pav:hover .i {
	position: absolute;
	top: 3px;
	left: 3px;
}

.thumb_img img {
	width: 100px !important;
}

.jssort11 .pav .i {
	border: white 1px solid;
}

.t > p {
	font-size: 10px;
	padding: 6px;
	width: 200px !important;
	line-height: 14px;
	color: #fff;
}

.jssort11 .pav .t, .jssort11 .phv .t, .jssort11 .p:hover .t {
	color: #fff;
}

.jssort11 .c, .jssort11 .pav:hover .c {
	position: absolute;
	top: 38px;
	left: 3px;
	width: 197px;
	height: 31px;
	line-height: 31px;
	color: #fff;
	font-size: 11px;
	font-weight: 400;
	overflow: hidden;
}

.jssort11 .pav .c, .jssort11 .phv .c, .jssort11 .p:hover .c {
	color: #fff;
}

.jssort11 .t, .jssort11 .c {
	transition: color 2s;
	-moz-transition: color 2s;
	-webkit-transition: color 2s;
	-o-transition: color 2s;
}

.jssort11 .p:hover .t, .jssort11 .phv .t, .jssort11 .pav:hover .t, .jssort11 .p:hover .c, .jssort11 .phv .c, .jssort11 .pav:hover .c {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}

.jssort11 .p {
	background: #181818;
}

.jssort11 .pav, .jssort11 .pdn {
	background: #841617;
	color: #fff;
}

.jssort11 .p:hover, .jssort11 .phv, .jssort11 .pav:hover {
	background: #841617;
	color: #fff !important;
}

#slider1_container {
	background: #fff !important;
}

.jssort11 > div {
	top: 3px !important;
}

.jssort11 > div {
	height: 300px !important;
	margin: -3px 0 0;
}

#slider1_container div {
	width: 605px !important;
}

#slider1_container img {
	width: 605px !important;
}

.mask_text {
	background: none repeat scroll 0 0 #841617;
	color: #fff;
	display: inline;
	font-size: 19px;
	line-height: 45px;
	padding: 4px 8px 5px 8px;
	position: relative;
	left: 43px;
	text-transform: uppercase;
	top: 80px;
}

.col-lg-12.border > div {
	left: -14px !important;
	width: 1150px !important;
	background: #000 !important;
	padding: 0 0 0 0 !important;
}

.hed-top {
	background: #ececec;
}

/*end slider.css*/

/*sidebar*/
#text-2 h3.widget-title {
	line-height: 63px;
	text-align: center;
}

#text-2 h3.widget-title a {
	display: block;
	min-height: 63px;
	color: #fff;
	float: none;
	border: none;
}

#text-2 .col-sm-12 {
	float: none;
}

#text-2 .img-responsive {
	min-height: 63px;
	margin: 0 0 15px -1px;
	background-size: cover;
}

.about {
	background: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/images/optimized/rev-2f31f5b/www.longwarjournal.org/wp-content/themes/LWJ-Custom/images/widget-about.png") no-repeat;
}

.about.nitro-lazy {
	background: none !important;
}

.taliban {
	background: none;
}

/*end sidebar*/

/*media Screen*/
@media only screen and (min-width :768px) and (max-width :1199px) {
	.navbar-nav > li > a {
		font-size: 16px !important;
	}
	
	.navbar .nav, .navbar .nav > li {}
}

@media (min-width: 1200px) {
	.m {
		display: none;
	}
}

@media only screen and (min-width :100px) and (max-width :1199px) {
	.margin108 {
		margin-top: 0px !important;
	}
	
	.media25 {
		margin-bottom: 20px !important;
		margin-top: 30px !important;
	}
	
	aside #text-4 p {
		margin: 0 0 20px;
		text-align: center;
	}
	
	aside ul.xoxo li {
		list-style: none;
	}
	
	aside .top30 {
		margin-top: -90px;
	}
	
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-right: 0;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
}

@media only screen and (min-width :100px) and (max-width :1024px) {
	.social-share {
		position: relative;
		width: auto;
	}
}

@media only screen and (min-width :100px) and (max-width :767px) {
	aside {
		margin: 50px auto 0;
		max-width: 520px;
	}
	
	.border-left {
		float: none;
		border: none;
	}
}

/* CSS for Compact Archive */
.entry-content {
	font-size: large;
	line-height: 2.1em;
}
